	SUBROUTINE VTKPAD(IARG)
C
C	Fonction:	Permet de selectionner les caracteres generes par
C			le clavier auxiliaire.
C
C	Argument:	IARG =0 ---> Caracteres normaux (numerique)
C			IARG =1 ---> Caracteres speciaux (fonctions)
C
	BYTE CHAR(2)
	DATA CHAR /27,0/
	IF ((IARG.LT.0).OR.(IARG.GT.1)) RETURN
	CALL OUTSTR(CHAR,2)
	IF (IARG.EQ.0) CALL OUTSTR('>')
	IF (IARG.EQ.1) CALL OUTSTR('=')
	RETURN
	END
